AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 449520
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '4495':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706766470010/D835D3A12B12173C78B2FFA055FEFD6042AEDD38/
    NumHeight: 6
    NumWidth: 6
    Type: 0
    UniqueBack: false
Description: Basic Weakness
DragSelectable: true
GMNotes: "{\n  \"id\": \"54014\",\n  \"type\": \"Treachery\",\n  \"class\": \"Neutral\"\
  ,\n  \"traits\": \"Curse. Omen.\",\n  \"permanent\": true,\n  \"weakness\": true,\n\
  \  \"basicWeaknessCount\": 1,\n  \"cycle\": \"Return to the Circle Undone\"\n}"
GUID: bad8cb
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Damned
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- PlayerCard
Tooltip: true
Transform:
  posX: 9.07
  posY: 3.86
  posZ: -16.71
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
